sunita@octaware.com

Will ArcGIS sdk 10.2 support ios 7?

Discussion created by sunita@octaware.com on Dec 11, 2013
Latest reply on Dec 11, 2013 by njarecha-esristaff
I have ios application developed using old version of arcGIS sdk  running fine till ios 6.
Now need same applictaion run on ios 7,with old sdk  its crashing
want to know will it work with sdk 10.2 because I am thinking now the reason of crash is sdk

Thanks in advance....

Outcomes